/ comp / gb.desktop / _desktopscreensaver / suspend
_DesktopScreenSaver.Suspend (gb.desktop)
Syntax

    STATIC SUB Suspend ( Window AS Window )

Suspends the screensaver and monitor power management.

The specified Window must remain in existance for the duration of the suspension.

The screensaver can be suspended in relation to multiple windows at the same time. In that case screensaver operation is only restored once the screensaver has been resumed in relation to each of the windows.